<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Tags on Personal Blog</title>
    <link>http://localhost:1313/tags/</link>
    <description>Recent content in Tags on Personal Blog</description>
    <generator>Hugo</generator>
    <language>de</language>
    <managingEditor>test@test.de (Lucas Hahmann)</managingEditor>
    <webMaster>test@test.de (Lucas Hahmann)</webMaster>
    <atom:link href="http://localhost:1313/tags/index.xml" rel="self" type="application/rss+xml" />
  </channel>
</rss>
